Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 4 juin 2014

GnuTLS Hello Vulnerability (CERT-EU Security Advisory 2014-052)

This vulnerability affects the client side of the GnuTLS library. A server that sends a specially crafted Server Hello could corrupt the memory of a requesting client.

Lien vers l'article source

Auteur: Cert EU

Catégories: CertEUNombre de vues: 259

x

Événements SSI